  
body {
    text-align: center; /* hack because IE does not follow auto margins to center divs */
    background-color:#222222;
    padding:0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
		margin-top: 0px;
	padding-top: 0px;
}
/* Default Link Styles */
a {color:#0077dd;text-decoration: none;}
a:active {color:#0077dd;text-decoration: underline;}
a:hover {color:#0077dd;text-decoration: underline;}
a.current{text-decoration: underline;}




h2 {
font-size: 20px; /* was 22 */
   margin-top: 0px;
   padding-top: 0px;
   padding-bottom: 0px;
   margin-bottom: 0px;
}

#page {
    background-color:#d6d6d6;
    text-align:left; /* to override text-align:center on body element for IE */
    margin:0px auto;
/*matthew
    width:800px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
*/
border: 0;
width: 802px;


}

/*matthew*/
.headerimg {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}

img {
    border:0;
}



#featuredpic {
 height:200px;
  }
img#featuredpic {
border: 0;
}

#menu {
/* matthew */
border-left: 1px solid #ccc;

border-right: 1px solid #ccc;

 }
 /* matthew */
.sectionimg {
	border-left: 1px solid #ccc;


}

ul#menubar {
    margin:0px;
    padding:0;
height: 26px;    
list-style-type:none; 
list-style-position: inside;
 background: url(http://cachefly.oreilly.com/dmt_images/menubar_bg.gif) repeat-x bottom;
 letter-spacing: 1px;
 font-weight: bold;
}

ul#menubar li {
    float:left;
    list-style-type: none;
    margin:0;
}

ul#menubar li a {color:#dddddd;text-decoration: none; padding: 10px; line-height: 26px;}
ul#menubar li a:active {color:#d2e37e;text-decoration: none;}
ul#menubar li a:hover {color:#d2e37e;text-decoration: none;}
ul#menubar li a.current {color:#d2e37e;text-decoration: none;}

#leaderboard-ad {
    background-color:#efefef;
    padding: 5px;
    border:1px solid white;
}

#header {
background-color: #FFFFFF;
}
#header h1 {
    margin:0;
    padding:0;
}


/* content area layout styles */
#page-content {
    background-color:#d6d6d6;
    padding: 0px;
	/*matthew
	width: 798px;
	*/
	width: 802px;
}

/*matthew*/
#page-content .content_title {

	font-weight: bold;
	font-size: 20px;
	color: #c6c6c6;
	margin: 0;
	padding: 0;
}

#page-content .content_title2 {
/* adds 16 px to features top padding */
	font-weight: bold;
	font-size: 20px;
	color: #c6c6c6;
	margin: 0;
	padding-top: 16px;
}

/* matthew */
#page-content .content_divider {

	margin: 18px 0 0 -15px;
	background: transparent url(http://cachefly.oreilly.com/dmt_images/dm_content_divider.gif) 0 no-repeat;
	height: 11px;
	line-height: 0;
	font-size: 0;
}


#left-column {
float: left;
width: 568px;
background-color: #FFFFFF;
padding: 15px 0px 15px 15px;
}

.sidebar {
    width:215px;

}

.sidebar-text {
padding-bottom: 15px;
}

/* Share This button */
.stbutton {
    font-size:11px;
}
.stbuttontext {
    color:blue;
}

#newcont {
width: 190px;
float: right;
}


#right-sidebar {
    float:right;
	width: 214px;
}


/* sidebar content style */
.sidebar-item {
    background:url(http://cachefly.oreilly.com/dmt_images/sidebar_bg.gif) repeat-x bottom left;
	background-color: #f2f2f2;
    margin-bottom:2px;
	clear:right; 
	float: right;
	width: 190px;
		padding: 12px;
}

.sidebar-item ul, li {
list-style-type: none;
list-bullet-type: none;
}

.hsplit {

	/*border-bottom: thin dashed #d6d6d6; removed temporarily */
    margin-bottom:2px; /* was 15px */
    overflow:hidden;
	clear:right;
	float: right;
	width: 190px;

}
.hsplit2 {
    padding-bottom:0px;
	margin-bottom:2px;
    overflow:hidden;
	clear:right;
	float: right;
	width: 190px;
}

/* new datebar to fix for ie 6, 7 */
	.dateloginitem {
		background: #eee url(http://cachefly.oreilly.com/dmt_images/sidebar_bg.gif) repeat-x bottom left;
		margin-bottom: 2px;
		clear: right; 
		float: right;
		width: 190px;
		padding: 12px;
		height: auto;
	}

	.dateloginitem .left {
		width: 100px;
		float: left;
	}
	
	.dateloginitem .right {
		width: 90px;
		float: left;
		text-align: right;
		/* added temporarily until open id releases */
		display: none;
	}
	
	p.date {
		color: #94a62a;
		font-size:14px;
		margin: 0;
	}
	
	p.login {
		font-size:14px;
		text-align: right;
		margin: 0;
		
	}
	
	a.login {
		text-align: left;
		padding-left: 12px;
		background: url(http://cachefly.oreilly.com/dmt_images/sidebar_arrow_right.gif) 0 .25em no-repeat;
	}
	
/* new datebar to fix for ie 6, 7 end */
.sidebar-arrow {
    border: none;
	margin-right: 6px;
}


.sidebar-item img {
    max-width:190px; /* this does not work in IE, hence overflow:hidden above; */
}

.sidebarlist {
margin: 0; /*removes indent IE and Opera*/
padding: 0; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullet*/
}

.sidebarlist li {
padding-bottom: 10px;
}
h3 {
    font-size:14px;
    text-align:left;
    padding:0px 0px 13px 0px;
    margin:0px;
	color: #525252;

}

h4 {
    font-size:12px;
    text-align:left;
    padding:0px;
    margin:0px;
	color: #525252;
    padding:0px 0px 10px 0px;
}



.cloud {
margin: 0; /*removes indent IE and Opera*/
padding: 0; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullet*/
padding-bottom: 10px;
}

.cloud li{
	display: inline;
	padding-right: 10px;
}

.cloudtag1{
 font-size:8px;
}
.cloudtag2 {
 font-size:10px;
 font-weight:200;
 }
.cloudtag3 {
 font-size:12px;
 font-weight:300;
}

.cloudtag4 {
 font-size:14px;
 font-weight:300;
}

.cloudtag5 {
 font-size:16px;
 font-weight:300;
}

.cloudtag6 {
 font-size:18px;
 font-weight:400;
}

.cloudtag7 {
 font-size:20px;
 font-weight:400;
}

.cloudtag8 {
 font-size:22px;
 font-weight:500;
}

.cloudtag9 {
 font-size:24px;
 font-weight:500;
}

.cloudtag10 {
 font-size:26px;
 font-weight:900;
}


img.info {
float: left;
text-align: left;
padding: 2px;
border: none;
}


/* action list links in sidebar */
.actionlist {
margin: 0; /*removes indent IE and Opera*/
padding: 0; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullet*/
margin-top: 8px; /* was 20 */
}

.actionlist li {
padding-bottom: 10px;
}
.actionlist li img{
border: 0;
padding-right: 4px;
}


img.bookcover {
width: 180px;
border: none;
padding-bottom: 15px;
}

.sidebar-item-content {
    padding: 5px 15px 10px 10px; /* more right padding to compensate for drop shadow in background on right */
}

.sidebar-item-content p{
width: 195px;
}



.sidebar-item-content > .secondary {
    margin-top:0px;
}


/* center column style */
.post {
    margin:0px;
	padding: 0px;
}

/* prevents overlong text without spaces
   from poking out the side of div.post-content */


.post-bar {
	background-color: #d6d6d6;
	height: 24px;
	width: 568px;
	float: right;
	margin-bottom: 0;

}


img.post-icon {
float: left;
}


.breadcrumb {
	color:#7b7b7b;
	padding-left: 10px;	
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	line-height: 24px;
}
/* added to fix crumb link color and style */
.breadcrumb a {color:#7b7b7b;text-decoration: none;}
.breadcrumb a:active {color:#7b7b7b;text-decoration: underline;}
.breadcrumb a:hover {color:#7b7b7b;text-decoration: underline;}

.crumbarrow {
padding-left: 6px;
padding-right: 6px;
}

.post-aupic {
padding: 0;
float: left;
margin: 10px 0 0 0;


}
.wn-aupic {
padding: 0;
float: right;
margin: 2px;


}

.post-header {
margin: 0 20px 5px 61px;
padding-top: .45em;
}

.bookpost {
overflow: auto; 
margin: 10px 0px 0px 0px; 
padding: 20px 0px 10px 0px; 
border-top: solid 1px #D6D6D6;
color: #525252;
}

.bookpost h2 {
color: #000000;
}

.clear {
		 clear:both;
		 font-size:0;
		 line-height:0;
		 height: 0;
	}


.post-author {
font-size: 12px;
margin: 0px 20px 0px 61px;
color: #666666;
}

.post-date {
color: #666666;
font-size: 12px;
margin: 0px 20px 16px 61px;
}

.post-header-article {
	margin: 0 100px 5px 61px;
	padding-top: .45em;
}

.post-author-article {
font-size: 12px;
margin: 0px 100px 0px 61px;
}

.post-date-article {
color: #7b7b7b;
font-size: 12px;
margin: 0px 100px 16px 61px;
}


.post-header-article2 {
	margin: 0 100px 5px 0px;
	padding-top: .45em;
}

.post-cont-article2 {
color: #7b7b7b;
font-size: 12px;
margin: 0px 100px 2px 2px;
}

.post-comms {
font-size: 12px;
margin: 0px 20px 2px 0px;
   clear:both;
}

.post-tags {
font-size: 12px;
margin: 0px 20px 10px 0px;
}
/* prevents floated blocks from poking
   out the bottom of the -content div */
   .post-content {
    overflow:hidden;
	color: #333333;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 10px;
	clear: left;

}
.post p {
color: #333333;
}

.post-content p {
padding-right: 15px;
color: #333333;
padding-top: 0px;
margin-top: 0px;
}

.post-content table p {
padding: 13px 5px 0px 5px;

}

.post-content table ul {
padding-top: 0px;
}

.post-content ul li {
padding-right: 15px;
padding-bottom: 5px;
}

.post-content-footer {
    clear:both;
}

.post-title {
    margin:0px;
}




.post-title a:hover {
    text-decoration:underline;    
}


.hide {
    display: none;
}

.stub {
    clear:both;
}


#footer {
clear:both;
margin:0px auto;
background-color: #FFFFFF;
padding: 10px 10px 10px 10px;
text-align: left;
width: 782px;	
border-top: 3px solid #D6D6D6;
}
a.foot {color:#d6d6d6;text-decoration: none;}

.picbox {
background-color: #e4e4e4;
width: 160px; /*was 170*/
height: 110px;
border: thin solid #d7d7d7;
margin: 4px 10px 10px 10px;
padding: 0px;
float: right;
}

.picboxcaption {
background-color: #e4e4e4;
width: 160px; /*was 170*/
margin: 4px 10px 10px 10px;
padding: 0px;
float: right;
text-align: left;
font-size: small;
}


img.picboxpic{
width: 148px;
height: 98px;
margin: 5px 5px 5px 5px;
}


/* highslide pic */

.highslide {
	cursor: url(http://digitalmedia.oreilly.com/scripts/highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide img {
	border: 1px solid #0077dd;
}
.highslide:hover img {
	border: 1px solid #0077dd;
}

.highslide-image {
    border: 1px solid #d7d7d7;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    
    border: 2px solid #d7d7d7;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: #e4e4e4;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
.highslide-loading {
    display: block;
	color: #d7d7d7;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
    background-color: #e4e4e4;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}
/* HIGHSLIDE HTML */
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
	width: 120px;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    /*padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;*/   
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}

/* HEADER COMPONENTS */
#headerblock {
 background: url(http://cachefly.oreilly.com/dmt_images/header_bg.gif) repeat-x bottom;
 background-color:#FFFFFF;
 width: 800px; 
 height:90px;
}


/* COMMENTS */
.rbox {        
 color:#000;       
 background-color:#ccc;        
 line-height:14px;        
 padding-top:0;        
 margin-top:2em;
}
.rbcontent {        
 margin: 0 6px;        
 background-color: #ccc;        
 color: #000;
}
.rboxtop { 
 background: url(http://www.oreillynet.com/images/gray_tr.gif) no-repeat top right; 
}
.rboxtop div { 
 background: url(http://www.oreillynet.com/images/gray_tl.gif) no-repeat top left; 
}
.rboxbot { 
 background: url(http://www.oreillynet.com/images/gray_br.gif) no-repeat top right; 
}
.rboxbot div { 
 background: url(http://www.oreillynet.com/images/gray_bl.gif) no-repeat top left; 
}
.rboxtop, .rboxtop div, .rboxbot, .rboxbot div {
        height: 6px;
        font-size: 1px;
        margin: 0;
        padding: 0;
}
.tb_left {
        width: 30%;
        height: 20px;
        float: left;
        margin-top:0.5em;
}
.tb_right {
        text-align: right;
        width: 60%;
        height: 20px;
        float: right;
        margin-top:0.5em;
} 
div.feedback { margin-top: 1em; }
.feedback ul {
        margin: 0 0 0 1em;
        padding: 0 0 0 1em;
}
.feedback li {
        list-style-image: url(http://www.oreillynet.com/images/bullet-post.gif);
        margin-left: 0px;
        padding: 0 0 1em 0;
}
.feedback ul ul li {
        list-style-image: url(http://www.oreillynet.com/images/bullet-reply.gif);
        margin-left: 0px;
        padding: 0 0 1em 0;
}
.aleft {
    float:left;
    margin:0 0.5em 0 0.3em;
}

.aright {
    float:right;
    margin:0.5em 0 0 0.5em;
}

/* PRE to prevent code from disappearing off the page */
.post-content pre, .feedback pre {
    clear: both;
    overflow-x: auto; /*for IE, so it doesn't display the vertical scrollbar */
    background-color: #efefef;
    width: 535px; /*for IE, which doesn't obey !important or width:100% on pre */
    padding-bottom: 0 !important;
    padding-bottom: 1.5em; /* for IE which doesn't make room at the bottom of the pre for a horizontal scrollbar */
}

.post-content li pre {
width: 515px;
}

.feedback ul ul li pre {
    width:400px;
}
/* ignored by IE */
html>body .post-content pre, html>body .feedback pre {
    overflow:auto;
}

/* BASE MENU */
#dmtnav {
 width: 451px;
 height: 36px;
 background: url(http://cachefly.oreilly.com/dmt_images/section_menu.gif) no-repeat;
 margin: 0;
 padding: 0;
position: relative;
 margin-top: 0px;
 top: 20px;
 float: right;
 
}
#dmtnav li {margin: 0; padding: 0; list-style-type: none; position: absolute; top: 0;}

#dmtnav li, 
#dmtnav a {height: 36px; display: block;}

/* PHOTOGRAPHY MENU */
#dmtnav_p {
 width: 451px;
 height: 36px;
 background: url(http://cachefly.oreilly.com/dmt_images/section_menu_p.gif) no-repeat;
 margin: 0;
 padding: 0;
position: relative;
 margin-top: 0px;
 top: 20px;
 float: right;
 
}
#dmtnav_p li {margin: 0; padding: 0; list-style-type: none; position: absolute; top: 0;}

#dmtnav_p li, 
#dmtnav_p a {height: 36px; display: block;}


/* AUDIO MENU */
#dmtnav_a {
 width: 451px;
 height: 36px;
 background: url(http://cachefly.oreilly.com/dmt_images/section_menu_a.gif) no-repeat;
 margin: 0;
 padding: 0;
position: relative;
 margin-top: 0px;
 top: 20px;
 float: right;
 
}
#dmtnav_a li {margin: 0; padding: 0; list-style-type: none; position: absolute; top: 0;}

#dmtnav_a li, 
#dmtnav_a a {height: 36px; display: block;}

/* MAC MENU */
#dmtnav_m {
 width: 451px;
 height: 36px;
 background: url(http://cachefly.oreilly.com/dmt_images/section_menu_m.gif) no-repeat;
 margin: 0;
 padding: 0;
position: relative;
 margin-top: 0px;
 top: 20px;
 float: right;
 
}
#dmtnav_m li {margin: 0; padding: 0; list-style-type: none; position: absolute; top: 0;}

#dmtnav_m li, 
#dmtnav_m a {height: 36px; display: block;}

/* WEB MENU */
#dmtnav_w {
 width: 451px;
 height: 36px;
 background: url(http://cachefly.oreilly.com/dmt_images/section_menu_w.gif) no-repeat;
 margin: 0;
 padding: 0;
position: relative;
 margin-top: 0px;
 top: 20px;
 float: right;
 
}
#dmtnav_w li {margin: 0; padding: 0; list-style-type: none; position: absolute; top: 0;}

#dmtnav_w li, 
#dmtnav_w a {height: 36px; display: block;}

/* DESIGN MENU */
#dmtnav_c {
 width: 451px;
 height: 36px;
 background: url(http://cachefly.oreilly.com/dmt_images/section_menu_c.gif) no-repeat;
 margin: 0;
 padding: 0;
position: relative;
 margin-top: 0px;
 top: 20px;
 float: right;
 
}

#dmtnav_c li {margin: 0; padding: 0; list-style-type: none; position: absolute; top: 0;}

#dmtnav_c li, 
#dmtnav_c a {height: 36px; display: block;}

/* CREATIVITY MENU */
#dmtnav_c {
 width: 451px;
 height: 36px;
 background: url(http://cachefly.oreilly.com/dmt_images/section_menu_c.gif) no-repeat;
 margin: 0;
 padding: 0;
position: relative;
 margin-top: 0px;
 top: 20px;
 float: right;
 
}

#dmtnav_c li {margin: 0; padding: 0; list-style-type: none; position: absolute; top: 0;}

#dmtnav_c li, 
#dmtnav_c a {height: 36px; display: block;}


/* Help Center MENU */
#dmtnav_h {
 width: 451px;
 height: 36px;
 background: url(http://cachefly.oreilly.com/dmt_images/section_menu.gif) no-repeat;
 margin: 0;
 padding: 0;
position: relative;
 margin-top: 0px;
 top: 20px;
 float: right;

}

#dmtnav_h li {margin: 0; padding: 0; list-style-type: none; position: absolute; top: 0;}

#dmtnav_h li, 
#dmtnav_h a {height: 36px; display: block;}


/* ALL MENU ACTION */

#photo {left: 0; width: 131px;}
#audio {left: 132px; width: 78px;}
#mac {left: 211px; width: 60px;}
#web {left: 273px; width: 72px;}
#design {left: 345px; width: 110px;}
#creativity {left: 345px; width: 110px;}


#photo a:hover {background: transparent url(http://cachefly.oreilly.com/dmt_images/section_menu.gif) 0 -36px no-repeat;}
#audio a:hover {background: transparent url(http://cachefly.oreilly.com/dmt_images/section_menu.gif) -132px -36px no-repeat;}
#mac a:hover {background: transparent url(http://cachefly.oreilly.com/dmt_images/section_menu.gif) -211px -36px no-repeat;}
#web a:hover {background: transparent url(http://cachefly.oreilly.com/dmt_images/section_menu.gif) -273px -36px no-repeat;}
#design a:hover {background: transparent url(http://cachefly.oreilly.com/dmt_images/section_menu.gif) -345px -36px no-repeat;}
#creativity a:hover {background: transparent url(http://cachefly.oreilly.com/dmt_images/section_menu.gif) -345px -36px no-repeat;}


#toplinks {
    font-size:12px;
    text-align:right;
    margin:0px;
	color: #525252;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	top: 0;
	height: 14px;
	margin-top: 20px;
	overflow: hidden;
}
a:hover.headlink {color:#7e950a;text-decoration: none; padding-left: 10px; padding-top: 10px; padding-right: 10px;}
a.headlink {color:#7b7b7b;text-decoration: none; padding-left: 10px; padding-top: 10px; padding-right: 10px;}

.hcontainer {
padding-bottom:0px; 
height:26px;
}
.hcontainer2 {
padding-bottom: 0px;
height: 26px;
float:left;
}
.hrcontainer {
margin: 0px; 
padding: 0px;
 }
 .hlcontainer {
padding: 0px;
 }

 .contentblock1 {
text-align:right;
}
.hlogo {

border: 0;
margin-top: 20px;
margin-left: 15px;
height: 65px;
width: 187px;
float: left;

}


/* AD FORMATTING */
.adbox {

background-color: #eeeeee;
background-image: url(http://cachefly.oreilly.com/dmt_images/icon_advertisement.gif);
background-position: left;
background-repeat: no-repeat;
	margin-bottom: 0px; /* was 25 */
	clear: left;
	padding-top: 2px;
	padding-bottom: 2px;
	

}
.ad{
    text-align:left; /* to override text-align:center on body element for IE */
    margin:0px auto;
	width: 336px;
}

/* ARTICLE PAGE NOS */

.pageno_top {
clear: both;
margin-bottom: 10px;
padding-right: 15px;
text-align: right;
font-size: small;
font-weight: bold;
color: #7b7b7b;
}

.pageno_bottom {
margin-bottom: 25px;
padding-right: 15px;
text-align: right;
font-size: small;
font-weight: bold;
color: #7b7b7b;
}


.authorfooter {
margin-bottom: 2px;
padding-right: 15px;
text-align: left;
font-size: small;
font-style: italic;
border-top: thin #cccccc solid;
color: #7b7b7b;
padding-top: 15px;
}




.tiny {
margin-right:10px;
margin-left: 10px;
}

.page1-header {
margin: 0px 20px 0px 61px;
padding: 0px;
width: 400px;
}

.page1-author {
font-size: 12px;
margin: 0px 20px 2px 61px;
width: 440px;
}

.page1-date {
color: #7b7b7b;
font-size: 12px;
margin: 0px 20px 16px 61px;
width: 440px;
}


.page2-header {
margin: 0px 0px 0px 0px;
width: 440px;
}

.ap_r_front {
border: 1px #cccccc solid;
padding: 0;
float: right;
clear: right;
margin-top: 0px;
margin-left: 15px;
margin-right: 15px;
margin-bottom: 7px; /* compensate for ad */
width: 148px;
}

.ap_r {
border: 1px #cccccc solid;
padding: 0;
float: right;
clear: right;
margin-top: 15px;
margin-left: 15px;
margin-right: 15px;
width: 148px;
}

.ap_l {
border: 1px #cccccc solid;
padding: 0;
float: left;
/* clear: right; */
margin-top: 15px;
margin-left: 0px;
margin-right: 15px;
margin-bottom: 15px;
width: 148px;
}

.ap_c {
border: 1px #cccccc solid;
padding: 0;
clear: right;
margin-top: 15px;
width: 400px;
   display:block;
   clear:both;
   margin:0 auto 1em;	}

.apcaption {
background-color: #FFFFFF;
font-style: italic;
font-size: 12px;
text-align: left;
padding: 8px 8px 8px 8px;
}

.acode {
border: 1px #cccccc solid;
padding: 0;
clear: right;
margin-top: 15px;
width: 500px;
   display:block;
   clear:both;
   margin:0 auto 1em;	
   text-align: left;
   background-color: #FFFFFF;
   }


.toolbar_r {
padding: 0;
line-height: 30px;
text-indent: 16px;
margin-top: 2px;
margin-left: 2px;
margin-right: 10px;
margin-bottom: 2px;
width: 63px;
border: none;
float: right;
background-color: #FFFFFF;
background-image: url(http://cachefly.oreilly.com/dmt_images/toolbar_bg.gif);
background-repeat: no-repeat; 
background-position: 50% 50%;
}

.toollist, .toollist ul, .toollist li{
	margin:0;
	padding:0;
	list-style-type:none;
	text-align: left;
}

.toollist li.comment 
{
margin-left: 10px;
padding-left: 10px;
text-indent: 10px;
font-weight: bold;
line-height:14px;
background: url(http://cachefly.oreilly.com/dmt_images/comment_sm.gif) no-repeat;
}
.toollist li.print 
{
margin-left: 10px;
padding-left: 10px;
text-indent: 10px;
font-weight: bold;
line-height:14px;
background: url(http://cachefly.oreilly.com/dmt_images/print_sm.gif) no-repeat;
}
.toollist li.listen 
{
margin-left: 10px;
padding-left: 10px;
text-indent: 10px;
font-weight: bold;
line-height:14px;
background: url(http://cachefly.oreilly.com/dmt_images/listen_sm.gif) no-repeat;
}

/* TAG PAGE*/
.tagtop-bar {
	background-color: #d6d6d6;
	height: 1px;
	width: 568px;
	float: right;
	margin-bottom:10px;

}
p.tagtopterm{
font-size: 24px;
color: #7e950a;
margin-top: 5px;
margin-bottom: 10px;
text-align: left;
float: left;
}


.roundc{display:block}
.roundc *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#eeeeee;

  }
.roundc1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #eeeeee;
  border-right:1px solid #eeeeee;
  background:#f2f2f2}
.roundc2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #eeeeee;
  border-right:1px solid #eeeeee;
  background:#f1f1f1}
.roundc3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #eeeeee;
  border-right:1px solid #eeeeee;}
.roundc4{
  border-left:1px solid #eeeeee;
  border-right:1px solid #eeeeee}
.roundc5{
  border-left:1px solid #eeeeee;
  border-right:1px solid #eeeeee}
.roundcfg{
text-align: left;
  background:#eeeeee;
padding: 4px 15px 0px 15px;

}
.roundedc-u {
font-weight: bold;
color: #000000;
}
.roundedc-c {
margin-left: 5px;
color: #333333;
}
p.roundedc-num{
margin: 8px 0 0; 
padding: 0;
}
.roundedcbox {
width: 170px;
margin: 0px 12px 12px 12px;
float: right;
}

/* ARCHIVE NAV FORM */
#archiveblock {
width:554px; 
height: 85px; 
padding: 15px; 
background-color: #eeeeee; 
background-image: url('http://cachefly.oreilly.com/dmt_images/section_archives.gif'); 
background-position:right; 
background-repeat:repeat-y;
}
#archiveform{
margin: 0;
padding: 0;
border: none;
position: relative;
top: 0;
float: left;
}


#archiveform2{
margin: 0;
padding: 0;
border: none;
float: left;
position:relative;
top:0px;
padding-left: 10px;
}
#archiveform fieldset
{
margin: 0;
padding: 0;
border: none;
color: #94a62a;
font-size:16px;
}
#archiveform2 fieldset
{
margin: 0;
padding: 0;
border: none;
color: #94a62a;
font-size:16px;
}
.alabel {
padding: 5px 0; 
margin: 0;
}
.ahead {
padding: 5px 0; 
margin: 0;
color: #525252;
font-size: 26px;
}

/* ABOUT BOXES */
.aboutbox {
width: 568px;
margin-top: 20px;
}
img.about {
margin-right: 8px;
float: left;
border: none;
}

img.about2 {
margin: 0px 12px 12px 0px;
float: left;
}
.about-bar {
background-color: #d6d6d6;
	height: 1px;
	width: 100%;
	float: right;
	margin-bottom:10px;
	}
	p.aboutterm{
font-size: 28px;
color: #7e950a;
margin-top: 5px;
margin-bottom: 0px;
text-align: left;
float: left;
}
.aboutpara {
clear: both;
margin-right: 15px;
}


/* SPOTLIGHT BOXES */
.spotbox {
margin-top: 12px;
}
img.spot {
margin-right: 8px;
float: left;
}

img.spot2 {
margin: 0px 12px 12px 0px;
float: left;
}
.spot-bar {
background-color: #d6d6d6;
	height: 1px;
	width: 568px;
	float: right;
	margin-bottom:10px;
	}
	p.spotterm{
font-size: 28px;
color: #7e950a;
margin-top: 5px;
margin-bottom: 0px;
text-align: left;
float: left;
}
.spotpara {
clear: both;
}
.spotcol2 {
float: right; 
text-align:left; 
width:380px; 
padding-right: 15px;
}
a.spot {color:#7e950a;text-decoration: none;}
a:hover.spot {color:#a8c709;text-decoration: underline;}


/* SPOTLIGHT ROUNDED BOX */
.roundedc-us {
font-weight: bold;
color: #000000;
}
.roundedc-cs {
margin-left: 5px;
color: #333333;
}
p.roundedc-nums{
margin: 8px 0 0; 
padding: 0;
}
.roundedcbos {
width: 240px;
margin: 0px 12px 12px 12px;
float: right;
}

/*MT EQUIVS for dm pull ins */

.asset-name{
		margin: 0px 20px 5px 0px;
				padding-top: .45em;

		}
.asset-header {
margin-top: 10px;
padding-top: 10px;

}
.byline {
padding-top: 10px;
}
.asset-body {
 margin-top: 10px;
 padding-right: 10px;
}
.entry-tags-list {

list-style:none;  margin: 0; padding: 0; margin-top: 10px;
 }

.entry-tag {
  display: inline; padding-left: 4px;
}

.pulldm {
font-size: 18px;
font-weight:bold;
font-family: 'Times New Roman',Times,serif;
color: #666666;
line-height: 27px;
}



.byline {
color: #666666;}
.asset-body {
color: #333333;}


.headline {
font-weight: bold;
}
.commenttext {
padding-right: 38px;
}
ul.audio {
    list-style-image: url(http://www.oreillynet.com/images/sound.gif);
    margin-left:26px;
}


fieldset {
border:0pt none;
margin:0pt;
padding:0pt;
}

/* Aggregate Knowledge */

.ak-object {
margin-bottom: 10px;
overflow: auto;
}


.ak-title {
font-weight: bold;
}

.ak-description {

}

ul#ebook-list {
margin: 0px 7px 0px 0px;
padding: 0px;
}

#ebook-list li {
text-align: center;
padding: 0px;
margin: 0px;
}

#ebook-list li img {
padding-bottom: 8px;
height: 194px;
}

p#ebook-pages {
font-size: 42px;
margin: 0px 7px 0px 0px;
text-align: center;
line-height: 15px;
}

p#ebook-pages a {color: #bbb; cursor: pointer; outline: none;}

p#ebook-pages a:hover {color: #0077dd; text-decoration: none;}

p#ebook-pages a.selected, p#ebook-pages a.selected:hover {color: #333;}

img { -ms-interpolation-mode: bicubic; }
